/* Start Carousel */
.carousel{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.carousel .list .item{
    position: absolute;
    inset: 0 0 0 0;
}
.carousel .list .item:nth-child(1){
    z-index: 1;
}
.carousel .list .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.carousel .list .item .content{
    color: #E4E3D0;
    text-shadow: 0 5px 10px #0004;
    position: absolute;
    top: 20%;
    width: 1140px;
    max-width: 80%;
    left: 50%;
    transform: translateX(-50%);
    padding-left: 30%;
    box-sizing: border-box;
}
.carousel .list .item .content .title{
    font-weight: 1000;
    font-size: 3.3rem;
    line-height: 1.3;
    margin-bottom: 1rem;
}
.carousel .list .item .content .desc{
    font-weight: bold;
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
}
.carousel .list .item .content a{
    display: inline-block;
    width: 130px;
    height: 40px;
    background-color: transparent;
    border: solid 1px #E4E3D0;
    color: #E4E3D0;
    font-size: 1.2rem;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    line-height: 2;
    transition: all .2s ease-in-out;
}
.carousel .list .item .content a:hover{
    background-color: #E4E3D0;
    color: #242424;
}
/* End Carousel*/

/* Start Thumbnail */
.carousel .thumbnail{
    position: absolute;
    bottom: 50px;
    right: 50%;
    width: max-content;
    z-index: 100;
    display: flex;
    gap: 20px;
}
.carousel .thumbnail .item{
    width: 150px;
    height: 220px;
    flex-shrink: 0;
    position: relative;
}
.carousel .thumbnail .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.carousel .thumbnail .item .content{
    position: absolute;
    bottom: 25px;
    left: 10px;
    right: 10px;
}
.carousel .thumbnail .item .content .title{
    font-weight: bold;
    color: #E4E3D0;
    font-size: 1.5rem;
    text-shadow: 0 5px 10px #0004;
    line-height: 1.2;
}
/* End Thumbnail */

/* Start Arrows */
.carousel .arrows{
    position: absolute;
    top: 80%;
    left: 70%;
    width: 300px;
    max-width: 30%;
    display: flex;
    gap: 10px;
    align-items: center;
}
.carousel .arrows button{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #eee4;
    border: none;
    font-family: monospace;
    color: #E4E3D0;
    font-weight: bold;
    font-size: large;
    cursor: pointer;
    transition: .5s;
    z-index: 100;
}
.carousel .arrows button:hover{
    color: #555;
    background-color: #E4E3D0;
}
/* End Arrows */

/* Start Timer */
.timer{
    position: absolute;
    top: 0;
    right: 0;
    width: 0%;
    height: 4px;
    background: var(--dark-red);
    z-index: 102;
}
.carousel.next .timer,
.carousel.prev .timer{
    width: 100%;
    animation: timerRuning 5s linear 1 forwards;
}
@keyframes timerRuning{
    to{
        width: 0;
    }
}
/* End Timer */
.carousel .list .item:nth-child(1) .content .title,
.carousel .list .item:nth-child(1) .content .desc,
.carousel .list .item:nth-child(1) .content a{
    transform: translateY(50px);
    filter: blur(20px);
    opacity: 0;
    animation: showContent .5s linear 1 forwards;
}
@keyframes showContent{
    to{
        opacity: 1;
        filter: blur(0);
        transform: translateY(0);
    }
}
.carousel .list .item:nth-child(1) .content .title{
    animation-delay: 1.2s;
}
.carousel .list .item:nth-child(1) .content .desc{
    animation-delay: 1.4s;
}
.carousel .list .item:nth-child(1) .content a{
    animation-delay: 1.6s;
}

/* Carousel Next Animation */

.carousel.next .list .item:nth-child(1) img{
    width: 150px;
    height: 220px;
    position: absolute;
    right: 50%;
    bottom: 50px;
    border-radius: 20px;
    animation: showImage .5s linear 1 forwards;
}
@keyframes showImage{
    to{
        width: 100%;
        height: 100%;
        right: 0;
        bottom: 0;
        border-radius: 0;
    }
}

.carousel.next .thumbnail{
    transform: translateX(-150px);
    animation: transformThumbnail 0.5s linear 1 forwards;
}
@keyframes transformThumbnail{
    to{
        transform: translateX(0);
    }
}

.carousel.next .thumbnail .item:nth-last-child(1){
    width: 0;
    overflow: hidden;
    animation: showThumbnail 0.5s linear 1 forwards;
}
@keyframes showThumbnail{
    to{
        width: 150px;
    }
}

/* Carousel Prev Animation */
.carousel.prev .list .item:nth-child(2){
    z-index: 2;
}
.carousel.prev .list .item:nth-child(2) img{
    position: absolute;
    right: 0;
    bottom: 0;
    animation: outImage .5s linear 1 forwards;
}
@keyframes outImage{
    to{
        width: 150px;
        height: 220px;
        border-radius: 20px;
        right: 50%;
        bottom: 50px;
    }
}

.carousel.prev .thumbnail .item:nth-child(1){
    width: 0;
    overflow: hidden;
    opacity: 0;
    animation: showThumbnail 0.5s linear 1 forwards;
}

.carousel.prev .list .item.item:nth-child(2) .title,
.carousel.prev .list .item.item:nth-child(2) .desc,
.carousel.prev .list .item.item:nth-child(2) a{
    animation: contentOut 0.5s linear 1 forwards;
}
@keyframes contentOut{
    to{
        transform: translateY(-150px);
        filter: blur(20px);
        opacity: 0;
    }
}

.carousel.next .arrows button,
.carousel.prev .arrows button{
    pointer-events: none;
}
/* End Carousel */

/* Start Intro */
.intro{
    min-height: 730px;
}
.intro .container {
    padding-top: 6rem;
    padding-bottom: 6rem;
    overflow: hidden;
}
.intro .container .img-container{
    width: 500px;
    height: 500px;
    overflow: hidden;
    border-radius: 50%;
}
.intro .container .img-container img{
    width: 165%;
    opacity: 1;
}
.intro .container .content h2{
    margin-top: 9rem;
    font-size: 2rem;
    font-weight: 700;
    color: var(--dark-red);
}
.intro .container .content p{
    font-size: 1.2rem;
    line-height: normal;
    text-align: justify;
}
.intro .container .content a{
    display: inline-block;
    position: relative;
    font-size: 1.2rem;
    border: solid 1px var(--dark-green);
    padding: 5px 20px;
    margin-right: 75%;
    color: var(--dark-green);
    background-color: transparent;
    text-decoration: none;
    transition: color 0.3s cubic-bezier(0.2,1,0.7,1);
}
.intro .container .content a::before, .intro .container .content a::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
}
.intro .container .content a::before{
    content: '';
    background: var(--dark-green);
    transition: width 0.3s cubic-bezier(0.2,1,0.7,1);
}
.intro .container .content a span{
    position: relative;
}
.intro .container .content a:hover{
    color: #eee;
}
.intro .container .content a:hover::before{
    width: 100%;
}
/* End Intro */

/* Start Rewards */

.rewards{
    padding-bottom: 220px;
}

.rewards .rewards-header{
    padding: 0 !important;
}
.rewards .rewards-header .left{
    position: relative;
}
.rewards .rewards-header .left span{
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 38rem;
    font-weight: 900;
    letter-spacing: -40px;
    color: var(--dark-green);
    opacity: .04;
    z-index: -1;
    transition: all .2s ease-in-out;
}
.rewards .rewards-header .left p{
    font-size: 1.5rem;
    font-weight: bold;
    text-align: left;
    color: var(--dark-green);
    padding-left: 10px;
}
.rewards .rewards-header .right h2{
    font-size: 3.5rem;
    font-weight: 900;
    margin-bottom: 80px;
    color: var(--dark-green);
}
.rewards .rewards-header .right h2 span{
    color: var(--dark-red);
}
.rewards .rewards-header .right p{
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 110px;
}
.rewards .rewards-items{
    transform: translateX(100%);
}
.rewards .rewards-mobile-items .reward-item,
.rewards .rewards-items .reward-item{
    position: relative;
    height: 525px;
}
.rewards .rewards-items .reward-item:nth-last-of-type(2n){
    margin-top: 35px;
}
.rewards .rewards-items .reward-item img.image,
.rewards .rewards-mobile-items .reward-item img.image{
    width: 100%;
    height: 320px;
    display: block;
    object-fit: cover;
    position: relative;
    border-radius: 15px;
}
.rewards .rewards-items .reward-item .content,
.rewards .rewards-mobile-items .reward-item .content{
    position: absolute;
    min-height: 325px;
    top: 53%;
    left: 0;
    max-width: 345px;
    background-color: #fff;
}
.rewards .rewards-items .reward-item .content h2,
.rewards .rewards-mobile-items .reward-item .content h2{
    font-weight: bold;
    margin-bottom: 1rem;
}
.rewards .rewards-items .reward-item .content p,
.rewards .rewards-mobile-items .reward-item .content p{
    font-size: 1rem;
    line-height: normal;
    text-align: justify;
    margin-bottom: 1rem;
}
.rewards .rewards-items .reward-item .content .reward-btn,
.rewards .rewards-mobile-items .reward-item .content .reward-btn{
    background-color: var(--dark-green);
    color: #fff;
    font-size: 1.2rem;
    padding: 16px 44px;
    border-radius: 65px;
    overflow: hidden;
    
}
.rewards .rewards-items .reward-item .content .reward-btn:hover,
.rewards .rewards-mobile-items .reward-item .content .reward-btn:hover{
    background-color: #386C5F;
}
.rewards .rewards-items .reward-item img.icon,
.rewards .rewards-mobile-items .reward-item img.icon{
    width: 80px;
    position: absolute;
    left:25px;
    top: 100%;
}
.rewards .arrows{
    zoom: 1;
    margin-right: 45%;
}
.rewards .arrows .slick-arrow{
    align-items: center;
    border: 1px solid #878ca3;
    border-radius: 48px;
    display: flex;
    flex-direction: column;
    float: right;
    height: 48px;
    justify-content: center;
    width: 48px;
}
.rewards .arrows .slick-arrow:hover{
    cursor: pointer;
}
.rewards .arrows .slick-arrow.slick-arrow--prev{
    margin-left: 10px;
}
.rewards .arrows .slick-arrow.slick-disabled{
    opacity: .5;
}
.rewards .arrows .slick-arrow svg{
    height: 13px;
    width: 17px;
}
/* End Rewards */

/* Start Projects Slider */
.projects-slider{
    padding: 0 170px 220px 0;
}
.projects-slider h2{
    font-size: 3.5rem;
    font-weight: 900;
    margin-bottom: 30px;
    color: var(--dark-green);
}
.projects-slider h2 span{
    color: var(--dark-red);
}
.projects-slider .slides{
    zoom: 1;
    overflow: hidden;
}
.projects-slider .slides .slider-items{
    display: flex;
    border-radius: 15px;
    flex-direction: column;
    float: right;
    align-items: flex-start;
    overflow: hidden;
    position: relative;
    height: 75vh;
    margin-left: 40px;
    width: 1115px;
}
.projects-slider .slides .slider-items .number{
    height: 230px;
    width: 326px;
    position: absolute;
    left: -5px;
    top: -5px;
    z-index: 1;
}
.projects-slider .slides .slider-items .content{
    margin-top: auto;
    width: 100%;
    max-width: 690px;
    position: relative;
    z-index: 1;
    padding: 40px 60px;
}
.projects-slider .slides .slider-items .content p.subtitle{
    color: #fff;
    margin-bottom: 10px;
    font-size: 1.2rem;
    font-weight: 600;
}
.projects-slider .slides .slider-items .content p.title{
    color: #fff;
    margin-bottom: 10px;
    font-size: 3rem;
    font-weight: 400;
}
.projects-slider .slides .slider-items .content p.location{
    font-size: 1.6rem;
    color: #fff;
    font-weight: 300;
}
.projects-slider .slides .slider-items .content p.location span svg{
    fill: #fff;
    height: 16px;
    width: 12px;
}
.projects-slider .slides .slider-items img{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.projects-slider .slides .slider-items img.object-fit{
    object-fit: cover;
    font-family: "object-fit: cover;";
}
.projects-slider .arrows{
    zoom: 1;
    margin: 40px 0;
}
.projects-slider .arrows .slick-arrow{
    align-items: center;
    border: 1px solid #878ca3;
    border-radius: 48px;
    display: flex;
    flex-direction: column;
    float: right;
    height: 48px;
    justify-content: center;
    width: 48px;
}
.projects-slider .arrows .slick-arrow:hover{
    cursor: pointer;
}
.projects-slider .arrows .slick-arrow.slick-arrow--prev{
    margin-left: 10px;
}
.projects-slider .arrows .slick-arrow.slick-disabled{
    opacity: .5;
}
.projects-slider .arrows .slick-arrow svg{
    height: 13px;
    width: 17px;
}
/* End Projects Slider */

/* Start Logos */
.logos{
    padding: 55px 0;
}
.logos .desc h2{
    font-size: 3rem;
    padding-right: 25px;
    line-height: 1.5;
    color: var(--dark-green);
}
.logos .logos-container{
    border-style: solid;
    border-width: 1px;
    border-color: #eff0f6;
    border-radius: 24px;
    background-color: #fff;
    border-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    box-shadow: 0 2px 7px 0 rgba(20, 20, 43, 0.06);
    padding: 20px;
}
.logos .logos-container .logos-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-template-rows: auto;
    place-items: center;
    grid-row-gap: 28px;
    grid-column-gap: 28px;
}
.logos .logos-container .logos-list .logo-img img{
    width: 125px;
    /*filter: grayscale(1);
    opacity: 0.3;*/
    cursor: pointer;
    transition: all .4s ease-in-out;
}
/*.logos .logos-container .logos-list .logo-img:hover img{
    filter: grayscale(0);
    opacity: 1;
}*/
/* End Logos */

/* Start Counters */
.counters{
    padding: 230px 0;
    background-image: url('../public/imgs/counter-bg.jpg');
    background-position: center;
    background-size: cover;
}
.counters h2.title{
    text-align: center;
    margin-bottom: 5rem;
    color: #fff;
}
.counters .row>*{
    color: #fff;
    text-align: center;
}
.counters .row .icon{
    margin-top: 1rem;
    margin-bottom: 2.5rem;
}
.counters .row .icon i{
    display: block;
    font-size: 3rem;
}
.counters .row .number{
    font-size: 2rem;
    font-weight: 800;
}
.counters .row .desc{
    font-size: 1.2rem;
}
/* End Counters */

/* Start News */
.news{
    padding: 160px 0 80px;
}
.news .news-header{
    position: relative;
}
.news .news-header .title{
    color: var(--dark-green);
    font-size: 5rem;
    margin-bottom: 90px;
}
.news .news-header a{
    display: flex;
    position: absolute;
    left: 0;
    top: 25px;
    font-size: 18px;
    padding: 16px 44px;
    background-color: var(--dark-green);
    color: #fff;
    border-radius: 65px;
}
.news .news-header a:hover{
    background-color: #386C5F;
}
.news .news-card{
    margin-bottom: 100px;
    width: 100%;
    max-width: 475px;
    display: block;

}
.news .news-card a{
    text-decoration: none;
}
.news .news-card a .card-img{
    height: 305px;
    margin-bottom: 40px;
    overflow: hidden;
    position: relative;
    width: 100%;
    border-radius: 15px;
    box-shadow: 0 0 23px 0 #cbcdcf;
}
.news .news-card a .card-img::before{
    background-color: #386C5F;
    content: "";
    display: block;
    height: 100%;
    opacity: .68;
    position: absolute;
    top: 0;
    transition: all .6s ease;
    width: 0;
    z-index: 1;
}
.news .news-card a .card-img::after{
    color: #fff;
    content: "أكمل القراءة";
    display: block;
    font-family: cairo, sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    transition: all .3s ease;
    transition-delay: .1s;
    z-index: 1;
}
.news .news-card a .card-img:hover::before{
    width: 100%;
}
.news .news-card a .card-img:hover::after{
    opacity: 1;
}
.news .news-card a .card-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news .news-card a .title{
    font-size: 2.5rem;
    color: var(--dark-green);
}
.news .news-card a .subtitle{
    margin-bottom: 20px;
    font-size: 1.2rem;
    text-decoration: none;
    color: var(--dark-green);   
}
/* End News */

/* Start Media Queries*/
@media (max-width: 1200px) { 
    .intro .container .img-container{
        width: 400px;
        height: 400px;
    }
    .intro .container .content h2{
        margin-top: 3rem;
    }
    .intro .container .content a{
        margin-right: 65%;
    }


    .rewards .rewards-header .right h2{
        font-size: 3rem;
    }
    .rewards .rewards-header .left span{
        bottom: -35px;
    }

    .rewards .rewards-items .reward-item img.icon{
        width: 55px;
        left: 10px;
        bottom: 55px;
    }

    .rewards .rewards-items .reward-item .content .reward-btn,
    .rewards .rewards-mobile-items .reward-item .content .reward-btn{
        padding: 10px 20px;
    }

    .logos .desc h2{
        font-size: 2.2rem;
    }

    .news .news-card{
        margin-left: 10px;
    }
}
@media (max-width: 991.98px) {
    .carousel .list .item .content{
        padding-left: 0;
    }
    .carousel .arrows {
        left: 60%;
        gap: 15px;
    }
    .intro .container .img-container{
        width: 500px;
        height: 500px;
        margin: 0 auto 6rem auto;
    }
    .intro .container .content h2{
        margin-top: 0rem;
    }
    .intro .container .content a{
        margin-right: 75%;
    }

    .rewards {
        padding-bottom: 110px;
    }

    .rewards .rewards-header .right h2{
        font-size: 2rem;
    }
    .rewards .rewards-header .left span{
        bottom: -50px;
        letter-spacing: -160px;
    }

    .rewards .rewards-header .right p {
        font-size: 1.1rem;
        font-weight: bold;
        margin-bottom: 70px;
    }

    .rewards .rewards-mobile-items .reward-item .content{
        max-width: 500px;
    }

    .rewards-mobile-items .reward-item .content .reward-btn{
        display: inline-block;
        margin-right: 70%;
    }

    .rewards .rewards-mobile-items .reward-item img.icon{
        width: 150px;
        right: 15px;
        bottom: 25px;
        opacity: 0.3;
    }

    .projects-slider {
        padding: 0 40px 60px 0;
    }

    .logos .logos-container .logos-list .logo-img img{
        filter: none;
    }

    .news .news-header .title {
        font-size: 4rem;
    }
}
@media (max-width: 767.98px) { 
    .carousel .list .item .content{
        max-width: 90%;
    }
    .carousel .list .item .content .title{
        font-size: 2rem;
    }
    .intro .container .img-container {
        width: 325px;
        height: 325px;
        margin: 0 auto 2rem auto;
    }
    .intro .container .content a {
        margin-right: 55%;
    }
    .rewards .rewards-header .left p{
        display: none;
    }
    .rewards .rewards-header .left span{
        font-size: 22rem;
        bottom: 105px;
        letter-spacing: -80px;
    }
    .rewards .rewards-header .right h2 {
        margin-bottom: 20px;
    }
    .rewards .rewards-mobile-items .reward-item .content {
        max-width: 325px;
    }
    .rewards .rewards-mobile-items .reward-item img.icon {
        width: 80px;
        right: 15px;
        bottom: 10px;
        opacity: 0.3;
    }
    .rewards-mobile-items .reward-item .content .reward-btn {
        margin-right: 50%;
        margin-top: 40px;
    }

    .projects-slider {
        padding: 0 10px 60px 0;
    }

    .projects-slider h2{
        font-size: 2rem;
    }
    .projects-slider .slides .slider-items {
        margin-left: 10px;
    }
    .projects-slider .slides .slider-items .number{
        height: 165px;
        width: 233px;
        right: 2px;
        top: 0;
    }

    .projects-slider .slides .slider-items .content{
        padding: 40px 30px;
    }
    .projects-slider .slides .slider-items .content p.title{
        font-size: 2rem;
    }

    .logos {
        padding: 25px 0;
    }
    .logos .desc h2 {
        font-size: 2rem;
    }
    .logos .logos-container .logos-list{
        grid-template-columns: 1fr 1fr;
        grid-row-gap: 20px;
        grid-column-gap: 20px
    }

    .counters {
        padding: 100px 0;
    }
    .counters h2.title{
        font-size: 2rem;
    }
    .counters .count{
        margin-bottom: 3rem;
    }
    .counters .row .icon {
        margin-top: 0.5 rem;
        margin-bottom: 0.5rem;
    }

    .news .news-header .title {
        font-size: 2.3rem;
    }

    .news .news-header a {
        left: 15px;
        top: 0;
        font-size: 18px;
        padding: 15px 25px;
    }

    .news .news-card {
        margin-bottom: 50px;
        margin-left: 0;
    }
    .news .news-card a .title {
        font-size: 2rem;
    }

    footer .container .row .col-md-3{
        max-width: 95%;
    }

    footer .con{
        margin-top: 25px;
    }
    
    footer .img-container {
        margin-bottom: 2rem;
    }

}
@media (max-width: 575.98px) {
    
}
/* End Media Queries*/